.post-block {
	background: #ebf2f9;
	text-align: center;
	padding: 80px 0px;
}

.post-block h2 {
	margin-bottom: 10px;
}

.post-filter {
	margin: 30px 5px;
	padding: 7.5px 15px;
	font-size: 24px;
	color: white;
	display: inline-block;
	cursor: pointer;

	transition: all .2s ease-in-out;
}

.post-filter:hover {
	box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.post-item {
	width: calc(33.33% - 10px);
	height: 400px;
	background: white;
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 15px 0px 0px;
	text-align: left;
	font-size: 14px;
	color: #7f8e9b;
	cursor: pointer;

	box-shadow: 0px 1px 2px 0px rgba(0,0,0,.05);

	transition: all .2s ease-in-out;
}

.post-item:nth-child(3n+2) {
	margin: 15px 15px 0px;
}

.post-item:hover {
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,.15);
}

.post-item:hover .post-item-img {
	height: 50%;
}

.post-item:hover .post-content {
	height: 50%;
}

.post-item .post-item-img {
	width: 100%;
	height: 55%;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;

	transition: all .2s ease-in-out;
}

.post-item .post-item-img .post-arrow {
	position: absolute;
	height: 35px;
	width: 35px;
	border-radius: 50%;
	background-image: url('../images/icons/arrow-right-lblue.png');
	background-color: white;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto 15px;

	bottom: 0px;
	left: 50%;
	transform: translate(-50%, 50%);

	box-shadow: 0px 0px 3px 0px rgba(0,0,0,.35);

	transition: all .2s ease-in-out;
}

.post-item:hover .post-item-img .post-arrow {
	height: 45px;
	width: 45px;
	background-image: url('../images/icons/arrow-right-white.png');

	transform: translate(-50%, 50%) rotate(-90deg);
}

.post-item .category-label {
	position: absolute;
    top: 20px;
    right: 20px;
    padding: 0px 10px;
    color: white;
    font-weight: 500;
    z-index: 9;
}

.post-item .post-content {
	width: 100%;
	height: 45%;
	padding: 30px;
	box-sizing: border-box;
	position: relative;

	transition: all .2s ease-in-out;
}

.post-item .post-content h3 {
	color: #272d33;
	max-height: 50px;
	overflow: hidden;
	line-height: 1.2;
	margin: 5px 0px;
}

.post-item .post-content span {
	color: #c4c9d7;
	position: absolute;
	bottom: 15px;
}

.post-item p {
	max-height: 50px;
	overflow: hidden;
	margin: 5px 0px;
}

.post-item .time {
	color: #272d33;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 9;
}

.post-item .time p {
	background: #ebf2f9;
    padding: 0px 8px;
    margin-bottom: 4px;
    margin-top: 0px;
    display: table;
}

.post-block .button {
	background: #f8b605;
    display: inline-block;
    margin: 40px auto 0px;
    cursor: pointer;
}

.post-block.evenementen .button {
	background: #d0004d;
}

.post-block.nieuws .button {
	background: #f8b605;
}

.post-block.cases .button {
	background: #7fa500;
}

.post-wrapper {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	z-index: 10000;
	background: rgba(39,45,51,.8);
	display: none;
}

.post-page {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    border: 0px;

    text-align: left;
	font-size: 14px;
	color: #7f8e9b;

    width: 700px;
    height: auto;
    max-height: calc(100% - 100px);
    max-width: calc(100% - 200px);

    box-shadow: 0px 0px 70px 0px rgba(0,0,0,.4);
}

.post-page.single-page {
	position: static;
    transform: none;
    max-width: 100%;
    margin: auto;
}

.post-page-inner {
	position: relative;
	overflow: auto;
	width: 100%;
	height: 100%;
}

.post-page .post-item-img {
	width: 100%;
	height: 300px;
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
}

.post-page .category-label {
	position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px 10px;
    font-size: 18px;
    color: white;
    font-weight: 500;
    z-index: 9;
}

.post-page .time {
	color: #272d33;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 9;
}

.post-page .time p {
	background: #ebf2f9;
    padding: 0px 8px;
    font-size: 18px;
    margin-bottom: 3px;
    display: table;
}

.post-page .post-title {
	padding: 20px 30px;
    color: white;
    position: relative;
}

.post-page .post-title h3 {
	max-width: calc(100% - 90px);
}

.post-page .post-title .close-post {
	right: 30px;
    top: calc(50% - 1px);
    transform: translateY(-50%);
    position: absolute;
    font-weight: 300;
    cursor: pointer;
}

.post-page .post-title .close-post img {
	position: relative;
    margin-left: 5px;
    top: 3px;
}

.post-page .post-title a {
	color: white;
}

.post-page .post-content {
	width: 100%;
	height: auto;
	padding: 20px 30px;
	box-sizing: border-box;
	position: relative;

	transition: all .2s ease-in-out;
}

.post-page .post-content p {
	margin: 10px 0px;
}

.post-page .post-content h3 {
	color: #272d33;
}

.post-page .post-content ul, .post-page .post-content ol {
	margin: 10px 0px;
}

.post-page .post-content ul li, .post-page .post-content ol li {
	margin-left: 30px;
}

.post-page .post-content span {
	color: #c4c9d7;
}

.post-page .post-content a {
	color: #0077c3;
}

.post-page .post-content a:hover {
	text-decoration: underline;
}

.post-page .post-bottom {
	padding: 0px 30px 30px 30px;
	height: 20px;
}

.post-page .post-bottom span {
	font-weight: 300;
	padding-bottom: ;
}

.post-page .post-bottom .share {
	float: right;
	position: relative;
	top: -4px;
}

.post-page .post-bottom .share * {
	display: inline-block;
}

.post-page .post-bottom .share .cnss-social-icon {
    text-align: center;
    position: relative;
    transform: none;
    top: 0px;
    display: inline-block;
    margin-left: 5px;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-icon a {
	width: 24px !important;
    height: 24px !important;
    margin: 2px !important;
    padding: 0px !important;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-icon a i {
	font-size: 14px !important;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-linkedin a {
	background: #007bb6 !important;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-twitter a {
	background: #4099FF !important;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-facebook a {
	background: #3b5998 !important;
}

.post-page .post-bottom .share ul.cnss-social-icon li.cn-fa-google-plus a {
	background: #d34836 !important;
}

.post-info {
    height: auto;
    padding: 20px 0;
    box-sizing: border-box;
    position: relative;
    transition: all .2s ease-in-out;
    margin: 0 auto;
    border-bottom: 1px solid #e5e8eb;
}

.post-info-event {
	height: 100%;
    display: inline-block;
    position: relative;
    color: #272d33;
    font-size: 18px;
    font-weight: 100;
    margin: 10px 50px 10px 0;
}

.programma-block {
    margin-top: 30px;
}

.programma-block-title {
    color: #272d33;
    font-size: 18px;
    font-weight: 100;
}

.programma-block-information {
	height: auto;
    font-weight:300;
    border-bottom: 1px solid #e5e8eb;
    padding: 20px 0px;
}

.block-time {
    display: inline-block;
    width: 30%;
    position: relative;
    color: #7f8e9b !important;
    vertical-align: middle;
}

.block-text {
    display: inline-block;
    width: 70%;
    position: relative;
    color: #7f8e9b !important;
    vertical-align: middle;
    height: auto;
}

.arrow-left {
	position: absolute;
    height: 35px;
    width: 35px;
    top: 15%;
    left: -80px;
    border-radius: 50%;
    background-image: url(../images/icons/arrow-right-lblue.png);
    background-color: white;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 15px;
	transform: rotate(180deg);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,.35);
    transition: all .2s ease-in-out;
    cursor: pointer
}

.arrow-left:hover {
    background-image: url(../images/icons/arrow-right-white.png);
	transform: scale(1.2) rotate(180deg);
}

.arrow-right {
	position: absolute;
    height: 35px;
    width: 35px;
    top: 15%;
    right: -80px;
    border-radius: 50%;
    background-image: url(../images/icons/arrow-right-lblue.png);
    background-color: white;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto 15px;
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,.35);
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.arrow-right:hover {
    background-image: url(../images/icons/arrow-right-white.png);
    background-color: #f8b605;
	transform: scale(1.2);
}

/* Events */
.controls {
	display: inline-block;
    width: 100%;
}

.search-date {
	background: #d5dfe9;
	display: block;
	padding: 0px 20px;
	float: right;
	height: 50px;
	cursor: pointer;

	transition: all .2s ease-in-out;
}

.search-date:hover {
	background: #a8b5be;
}

.search-date p {
	line-height: 50px;
}

.search-date p img {
	margin-right: 10px;
	vertical-align: text-bottom;
}

.date-picker-wrapper {
	position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(39,45,51,.8);
    width: 100%;
    height: 100%;
    z-index: 100;
    display: none;
}

.date-picker-wrapper-inner {
	background: white;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

    box-shadow: 0px 0px 70px 0px rgba(0,0,0,.4);
}

.date-picker-wrapper-inner .button {
	display: block;
	text-align: center;
	cursor: pointer;
	background: #ccc;
}

.date-picker-wrapper-inner .button:hover {
	box-shadow: none;
}

.date-picker-wrapper-inner .button.active {
	background: #0077c3;
}

.date-picker-wrapper-inner .button.active:hover {
	box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.date-picker-wrapper-inner .info {
	max-width: 350px;
    font-size: 11px;
    padding: 0px 20px 20px;
    box-sizing: border-box;
}

#date-picker-head {
	background: #d0004d;
	color: white;
	padding: 20px;
}

#date-picker-head p {
	font-weight: 400;
	font-size: 16px;
}

#date-picker-head p img {
    position: relative;
    top: 3px;
    margin-right: 15px;
}

.close-date-picker {
	padding: 25px;
    right: 0px;
    top: 0px;
    position: absolute;
    background: rgba(0,0,0,.1);
    cursor: pointer;
}

#date-picker {
	padding: 20px;
	text-align: center;
	font-size: 16px;
}

.ui-datepicker-header {
	border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

.ui-datepicker-title {
	font-weight: 400;
	text-transform: lowercase;
}

.ui-datepicker-calendar th {
	font-weight: 100;
    color: #a8b5be;
    text-transform: uppercase;
}

.ui-datepicker-calendar th, .ui-datepicker-calendar td {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	margin: 5px;
    line-height: 40px;
	font-size: 16px;
}

.ui-datepicker-calendar a {
    display: block;
    height: 100%;
    line-height: 40px;
   	border-radius: 50%;
   	font-size: 16px;
}

.ui-datepicker-calendar span {
	font-weight: 100;
}

.ui-datepicker-calendar .ui-state-highlight a {
	background: #0077c3 !important;
}

.ui-datepicker-calendar .ui-datepicker-today {
	background: #efefef;
}

.ui-datepicker-prev, .ui-datepicker-next {
	width: 25px;
    height: 25px;
    background-color: #a8b5be;
    background-image: url('../images/icons/arrow-right-white.png');
    background-size: 5px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    color: transparent;
    border-radius: 50%;
    cursor: pointer;

    transition: all .2s ease-in-out;
}

.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
	background-color: #0077c3;
}

.ui-datepicker-prev {
	float: left;
	transform: rotate(-180deg);
}

.ui-datepicker-next {
	float: right;
}
